extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug
block main
    main.s-main 
       

    // modal add collateral
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.c-add
                        div.c-add__text
                            div.h2 SAFT Subscription
                        
                            //- div.c-add__max   
                            //-     div 
                            //-         span Max: 
                            //-         span.sum 100000000.999 
                            //-     div 
                            //-         span Allowance: 
                            //-         span.sum 1.115324334343221345                                
                        div.c-add__form 
                            form 
                                div.form-row
                                    div.col.col-12.col-sm-7.order-sm-1
                                        label.input-label Choose a plan
                                        select.input-control
                                            option(selected='') <b>1 months</b> / 200 000 NIFTSY
                                            option 2 months / 400 000 NIFTSY
                                            option 12 months / 1 400 000 NIFTSY
                                    
                                    div.col.col-12.order-sm-3.mt-3 
                                        div.c-add__max
                                            div
                                                span Max: 
                                                a(href='').sum 100000000.999 
                                            div
                                                span Allowance: 
                                                a(href='').sum 1.115324334343221345                        
                

                                    div.col.col-12.col-sm-5.order-sm-2.mt-4.mt-sm-0  
                                        label.input-label.d-none.d-sm-block 
                                        button(type="submit").btn.btn-grad.w-100 Subscribe


                        // блок ниже просто для примера
                        div.mt-4 
                            div.c-add__form 
                                form 
                                    div.form-row
                                        div.col.col-12.col-sm-7.order-sm-1
                                            label.input-label Choose a plan
                                            select.input-control
                                                option(selected='') <b>1 months</b> / 200 000 NIFTSY
                                                option 2 months / 400 000 NIFTSY
                                                option 12 months / 1 400 000 NIFTSY
                                        
                                        div.col.col-12.order-sm-3.mt-3 
                                            div.c-add__max
                                                div
                                                    span Max: 
                                                    span.sum 0
                                                div
                                                    span Allowance: 
                                                    span.sum 0                       
                    

                                        div.col.col-12.col-sm-5.order-sm-2.mt-4.mt-sm-0  
                                            label.input-label.d-none.d-sm-block 
                                            button(type="submit" disabled).btn.btn-grad.w-100 Not Enough NIFTSY                                        